## mycompiler.mymodifier
Class Public

    java.lang.Object
      mycompiler.mymodifier.Modifier
          mycompiler.mymodifier.Public

    public class Public

extends Modifier

Constructor Summary
`Public()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Public

    public Public()